--- 
vendor: "ESRI"
id: "30"
title: "Riesgo lejano. Segunda banda de protección. (Paveseo, de 40 a 100 m)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Paveseo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"